<?php

include('includes/hlava.php');
title('Klub priateľov fotografie', '');

if ($link) {
  if ($db_selected) {
  
include('includes/vedla.php');
odkaz('');
include('includes/menu.php');
menu('galeria','');
?>      
        <div class="obsah">  

          
<?php        	
        			echo '<p>';
          		echo date("d.m.Y - l").'<br />';                                
        			$sql = "SELECT UNIX_TIMESTAMP(A.prva) AS 'datum'
                      FROM kpf_author A
                      WHERE aid=1";
              $result = mysql_query($sql, $link);
        			if ($result) {
                $row = mysql_fetch_assoc($result);
                echo date("d.m.Y - l", $row['datum']).'<br />';
                echo ' '.$ktoryv = date("w", $row['datum']).'. den v tyzdni<br />';
                echo ' '.$ktory = date("w").'. den v tyzdni<br />';
                $denv = date("d", $row['datum']);
                $mesiacv = date("m", $row['datum']);
                $rokv = date("Y", $row['datum']);
              } 
                                       
        			$dend = date("d");
        			$mesiac = date("m");
        			if ($denv > $dend) $rozdield = $dend; 
        			else $rozdield = $dend - $denv; 
        			if ($mesiac == $mesiacv) echo $rozdield.'<br />';
        			else {
                $dat = mktime(0, 0, 0, $mesiacv, 1, $rokv);
                $pd = date('t', $dat);
                $roz = $pd - $denv;
                $rozdield = $rozdield + $roz;        			  
        			  echo $rozdield.'<br />';
              }
              if ($rozdield > $ktory) echo 'mozes';
              else echo 'nie';
              
              echo "<br /><br />nove<br />";
              $mesiac = date('n');
              $rok = date('Y');
              $datum = mktime(0, 0, 0, $mesiac, 1, $rok);
              echo $mesiac.'. mesiac, rok: '.$rok.'<br />';
              echo $pocet_dni_v_mesiaci = date('t', $datum);
              echo '</p>'; 
               
                         
        		mysql_close($link);
        	} // end spojenie s db
      } else {
        //neboli zadane vsetky potrebne udaje
        echo "<p style='color: #FF0000;'>Nebolo odoslané ID fotografie, ktorú treba zobraziť.</p>";
      }
include('includes/pata.php');
      ?>
